<!DOCTYPE html>
<!-- Bidi reftest 005: rtl text in SMP -->
<html>
 <head>
  <meta http-equiv="content-type" content="text/html; charset=utf-8";
 </head>
  <style type="text/css">
body {
  font-family: serif;
  font-size: 24pt;
}
  </style
 <body>
  <p lang="he">&#x10909;&#x10913;&#x10907;&#x10905;&#x10900;&#x1090E;&#x10910;&#x1091F;&#x10909;&#x10913;&#x10907;&#x10905;&#x10906;</td>
   </tr>
  </table>
 </body>
</html>
